---
name: Harsimar Sandhu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Govern:Compliance
reports_to: nrosandich
picture: harsimarsandhu.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: harsimarsandhu
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern:Compliance BE Team
- Govern:Compliance Fullstack Team
projects:
  gitlab: trainee_maintainer backend
specialty: 'Govern: Compliance'
expertise:
story: Harsimar is a software/technology enthusiast. He loves drawing portraits, working
  out and spending time with family and friends.

